/* Alert title indicating that overwriting a variable's value failed */
"overwriteValueFailedAlertTitle" = "Не удалось записать переменные";

/* Alert message indicating that overwriting a variable's value failed */
"overwriteValueFailedAlertMessage" = "Выбранные переменные не могут быть перезаписаны.";
